/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
html {
    scroll-behavior: smooth;
}

.main-header ul.sub-menu {
    left: -45px !important;
}


span.hfe-menu-toggle.sub-arrow.hfe-menu-child-0 {
    visibility: hidden;
}

span.hfe-menu-toggle.sub-arrow.hfe-menu-child-0 i.fa {
    position: relative;
    left: 4px;
}

span.hfe-menu-toggle.sub-arrow.hfe-menu-child-0 i.fa:before {
    content: '' !important;
    visibility: visible;
    position: absolute;
    width: 8px;
    height: 8px;
/*     background: url(https://staging-3aa4-thewitchandthepriestess.wpcomstaging.com/wp-content/uploads/2024/08/chevron-down.svg);
    background-position: center;
    background-size: contain; */
    top: -4px;
    border: 1.2px solid;
    border-top: 0;
    border-left: 0;
    rotate: 45deg;
}

.main-header span.hfe-menu-toggle.sub-arrow.hfe-menu-child-0 i.fa:before {
	border-color:#ffffff;
	width: 5.5px;
    height: 5.5px;
	top: -2px;
}

.main-header span.hfe-menu-toggle.sub-arrow.hfe-menu-child-0 i.fa {
    position: relative;
    left: -4px;
    top: -2px;
}


.footer-newsletter p {
    display: flex;
    padding: 12px;
    border: 1px solid #6B6B6B;
    height: 63px;
    align-items: center;
    justify-content: space-between;
}

.footer-newsletter p span.wpcf7-spinner {
    display: none;
}

.footer-newsletter input.wpcf7-form-control.wpcf7-email.wpcf7-text.wpcf7-validates-as-email {
    color: #454545;
    font-family: DM Sans;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    text-align: left;
}

.footer-newsletter input {
	border: none !important;
    background: none !important;
    outline: none !important;
}

.footer-newsletter input.wpcf7-form-control.wpcf7-submit.has-spinner {
    color: transparent;
    width: 40px !important;
    height: 40px !important;
    background: url(https://thewitchandthepriestess.com/wp-content/uploads/2024/08/submit-arrow.svg) !important;
    background-position: center;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.footer-newsletter.bbw-newsletter-footer input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: url(https://staging-3aa4-thewitchandthepriestess.wpcomstaging.com/wp-content/uploads/2024/08/Ellipse-3.svg) !important;
    background-position: center;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.footer-newsletter.sophia-circle-footer-newsletter input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: url(https://staging-3aa4-thewitchandthepriestess.wpcomstaging.com/wp-content/uploads/2024/08/black-submit.svg) !important;
    background-position: center;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}






.sign-up-form .footer-newsletter {
	background:#E5D3B5;
}






/* bbw form */

.bbw-ebook-form input.wpcf7-form-control.wpcf7-submit.has-spinner {
    padding: 15.4px 60px;
    margin-top: 48px;
    border-radius: 0 !important;
    border: 2px solid #deb37f;
    color: #000000;
}

.bbw-ebook-form input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border-radius: 0 !important;
    height: 63px;
    color: #000000 !important;
}

.bbw-ebook-form input {
    outline: none !important;
    font-family: DM Sans;
    font-size: 14px;
    font-weight: 500;
    line-height: 18.23px;
    letter-spacing: 0.05em;
    background: transparent;
}


.bbw-ebook-form input::placeholder {
  color: #A9A9A9;
}

.bbw-ebook-form input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
    background: transparent !important;
    color: #deb37f;
}

.bbw-ebook-form input.wpcf7-form-control.wpcf7-submit.has-spinner:focus {
    background: transparent !important;
    color: #deb37f;
}





/* footer css */

footer ul.elementor-icon-list-items {
    list-style: none !important;
}









/* ------------------------------------------------------------------------------------------- */


.left-line-heading {
    position: relative;
    display: flex;
    align-items: center;
}

.left-line-heading:before {
	content:'';
	position: absolute;
	height:90%;
	width:3px;
	background:#DEB37F;
}


/*Blog------------------------------------------------------------------------------------------------*/
.custom-blog-main {
    background: #e5d3b5;
    max-width: 100% !important;
    padding: 80px 0;
}
.custom-blog-section {
    max-width: 1300px;
    margin: 0 auto;
}
.custom-blog-section .page-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px;
}
.post-thumbnail {
    line-height: 0;
    aspect-ratio: 16 / 9;
}
.post-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.post-date {
    display: block;
    margin-top: 30px;
    font-size: 16px;
    font-family: 'DM Sans';
    color: #000;
}
.post-title {
    font-size: 45px;
    font-family: 'Beau Rivage';
    margin: 15px 0 20px;
}
.post-title a {
    color: #000;
    text-decoration: none;
}
.custom-blog-section .page-content .post p {
    font-size: 18px;
    font-family: 'DM Sans';
    color: #000;
    font-weight: 400;
}
.custom-blog-section .page-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 25px;
    row-gap: 50px;
}
.post-btn {
    font-size: 18px;
    color: #000;
    font-family: 'DM Sans';
}
.pagination a {
    color: #000;
    font-size: 18px;
    font-family: 'DM Sans';
}
.pagination {
    margin: 70px auto 0;
}
nav.navigation.pagination {
    margin: 0;
}
nav.navigation .nav-links {
    display: flex;
    gap: 5px;
}
nav.navigation .nav-links .page-numbers {
    padding: 10px;
    border: 1px solid;
    font-size: 16px;
    display: flex;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
}
nav.navigation .nav-links .next {
    display: none;
}
nav.navigation .nav-links .current {
    background: #000;
    color: #BBA580;
    border-color: #000;
}
.single-post-section {
    background: #e5d3b5;
    padding: 100px 0;
}
.single-post-section .page-content {
    max-width: 800px;
    margin: 0 auto;
}
.single-post-content {
    padding-top: 50px;
}
.single-post-title {
    color: #000000;
    font-family: "Beau Rivage", Sans-serif;
    font-size: 50px;
    font-weight: 500;
    margin: 0 0 40px;
    text-align: center;
}
.post-type-archive-product #main, .single-product .content-area #main {
    padding: 100px 20px;
    max-width: 1280px;
}
.woocommerce-products-header__title.page-title {
    font-family: 'Beau Rivage';
    font-size: 50px;
    font-weight: 600;
}
form.woocommerce-ordering .orderby {
    border: 1px solid #000;
    color: #000;
    font-family: 'DM Sans';
    padding: 12px 15px !important;
    border-radius: 0px !important;
    background: transparent;
}
.woocommerce .woocommerce-ordering {
    margin: 0 0 3em;
}
.post-type-archive-product .products, .single-product .products ul  {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 25px;
}
.post-type-archive-product .products:before, .single-product .products:before {
    display: none !important;
}
.post-type-archive-product .products li, .single-product .products li {
    width: 100% !important;
    margin: 0 !important;
    text-align: center;
}
.post-type-archive-product .content-area, .single-product .content-area {
    background: #e5d3b5;
}
.post-type-archive-product .woocommerce-loop-product__title,  .single-product .woocommerce-loop-product__title {
    font-size: 20px !important;
    color: #000;
    font-family: 'DM Sans';
}
.post-type-archive-product span.price {
    color: #000 !important;
    font-family: 'DM Sans';
}
.post-type-archive-product ul.products li.product .button, .single-product ul.products li.product .button {
    display: inline-block;
    margin-top: 1em;
    font-family: "DM Sans", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: transparent;
    background-image: linear-gradient(90deg, #5B4F3B 0%, #C1A77E 100%);
    transition-duration: 0.3s;
    border-radius: 0px 0px 0px 0px;
    padding: 016px 60px 16px 60px;
}
.post-type-archive-product ul.products li.product .button:hover {
    background-color: transparent;
    background-image: linear-gradient(90deg, #C1A77E 0%, #5B4F3B 100%) !important;
}
.single-product .single_add_to_cart_button {
    display: inline-block !important;
    margin-top: 1em !important;
    font-family: "DM Sans", Sans-serif !important;
    font-size: 14px !important;
    font-weight: 500;
    fill: #FFFFFF !important;
    color: #FFFFFF !important;
    background-color: transparent !important;
    background-image: linear-gradient(90deg, #5B4F3B 0%, #C1A77E 100%) !important;
    transition-duration: 0.3s !important;
    border-radius: 0px 0px 0px 0px !important;
    padding: 016px 60px 16px 60px !important;
}
.single-product .single_add_to_cart_button:hover {
    background-color: transparent;
    background-image: linear-gradient(90deg, #C1A77E 0%, #5B4F3B 100%) !important;
}
.post-type-archive-product nav.woocommerce-pagination ul {
    border: 1px solid #000;
	border-right: 0;
}
.post-type-archive-product nav.woocommerce-pagination ul li {
    border-right: 1px solid #000;
}
.post-type-archive-product ul li .current  {
    background: #000 !important;
    color: #e5d3b5 !important;
}
.post-type-archive-product ul li .page-numbers:hover  {
    background: #000 !important;
    color: #e5d3b5 !important;
}
.post-type-archive-product nav.woocommerce-pagination ul li .page-numbers {
    color: #000;
}
.woocommerce span.onsale {
    line-height: 36px;
    background-color: #000;
}
.woocommerce ul.products li.product .added_to_cart {
    color: #000 !important;
    margin-left: 5px;
    background: transparent !important;
}
.woocommerce-breadcrumb a, .woocommerce-breadcrumb {
    color: #000 !important;
    font-family: 'DM Sans';
}
.single-product .price {
    color: #000 !important;
    font-family: 'DM Sans';
}
.single-product .product_title {
    font-family: 'Beau Rivage';
    font-size: 55px;
}
.woocommerce div.product form.cart .group_table td {
    padding-bottom: 15px;
    padding-left: 15px;
}
.woocommerce-grouped-product-list-item__label a {
    color: #000;
    font-size: 16px;
    font-family: 'DM Sans';
}
.woocommerce div.product form.cart .single_add_to_cart_button {
    margin: 0 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::after, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0 0 0 0em;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #000;
    background-color: transparent;
    color: #000;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 0px 0px 0 0;
    margin: 0 0px;
    padding: 4px 2em;
    font-family: 'DM Sans';
    font-weight: 400 !important;
    margin-right: 20px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    /* background: #fff; */
    color: #fff;
    z-index: 2;
    background-color: transparent !important;
    background-image: linear-gradient(90deg, #5B4F3B 0%, #C1A77E 100%) !important;
    border-color: transparent;
    background-repeat: no-repeat;
}
.woocommerce-Tabs-panel h2, .related h2 {
    font-family: 'Beau Rivage';
    font-size: 45px;
    font-weight: 500;
}
.woocommerce .quantity .qty {
    height: 47px;
}
.woocommerce-cart .single-post-section, .woocommerce-checkout .single-post-section {
    max-width: 100% !important;
}
.woocommerce-cart .single-post-section .page-content, .woocommerce-checkout .page-content {
    max-width: 1000px;
    margin: 0 auto;
}
.woocommerce-cart .wc-block-components-sidebar-layout .wc-block-components-main {
    padding-right: 0 !important;
    width: 100% !important;
}
.is-large.wc-block-cart {
    margin-bottom: 0em !important;
}
.wc-block-components-sidebar-layout .wc-block-components-main .wc-block-cart-items thead .wc-block-cart-items__header th {
    background: #000 !important;
    border-block-start: 1px solid #000;
    color: #fff;
    font-size: 17px;
    padding: 15px 15px 15px 15px;
    font-family: 'DM Sans';
    visibility: visible;
}
.is-large.wc-block-cart .wc-block-cart-items td {
    border-top: 1px solid #000 !important;
}
.is-large.wc-block-cart .wc-block-cart-items {
    border-bottom: 1px solid #000 !important;
}
.wc-block-cart-item__wrap .wc-block-components-product-name {
    color: #000;
    font-size: 22px;
    text-decoration: none;
    font-family: 'DM Sans';
}
.wc-block-components-product-price {
    font-size: 17px;
    color: #000;
    font-family: 'DM Sans' !important;
}
.wc-block-components-product-metadata__description {
    font-size: 15px;
    font-family: 'DM Sans' !important;
}
.wc-block-cart-item__remove-link {
    font-size: 14px !important;
    font-family: 'DM Sans' !important;
}
.woocommerce-cart .wc-block-components-sidebar {
    padding-left: 0 !important;
    margin-left: auto;
}
.wp-block-woocommerce-cart-order-summary-block .wc-block-cart__totals-title {
    font-size: 20px !important;
    display: block !important;
    font-family: 'DM Sans' !important;
}
.wp-block-woocommerce-cart-order-summary-coupon-form-block, .wp-block-woocommerce-checkout-order-summary-coupon-form-block {
    border-top: 1px solid #000 !important;
    background: #000;
}
.wp-block-woocommerce-cart-order-summary-coupon-form-block .wc-block-components-panel__button, .wp-block-woocommerce-checkout-order-summary-coupon-form-block .wc-block-components-panel__button {
    color: #fff !important;
}
.wc-block-components-totals-coupon__form .wc-block-components-button {
    display: inline-block;
    margin-top: 0em;
    font-family: "DM Sans", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: transparent;
    background-image: linear-gradient(90deg, #5B4F3B 0%, #C1A77E 100%);
    transition-duration: 0.3s;
    border-radius: 0px 0px 0px 0px;
    padding: 10px 15px 11px 15px;
    border: none;
}
.wc-block-components-totals-coupon__form .wc-block-components-button:hover {
    background-color: transparent;
    background-image: linear-gradient(90deg, #C1A77E 0%, #5B4F3B 100%) !important;
}
.wc-block-cart .wc-block-cart__submit-container .wc-block-components-button {
	display: inline-block;
    margin-top: 0em;
    font-family: "DM Sans", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: transparent;
    background-image: linear-gradient(90deg, #5B4F3B 0%, #C1A77E 100%);
    transition-duration: 0.3s;
    border-radius: 0px 0px 0px 0px;
    padding: 16px 15px 16px 15px;
    border: none;
	text-decoration: none;
}
.wc-block-cart .wc-block-cart__submit-container .wc-block-components-button:hover {
	background-color: transparent;
    background-image: linear-gradient(90deg, #C1A77E 0%, #5B4F3B 100%) !important;
}
.jp-relatedposts-headline {
    font-size: 20px !important;
}
.jp-relatedposts-post-title .jp-relatedposts-post-a {
    color: #000;
    font-size: 18px !important;
}
.woocommerce-checkout .page-content .wc-block-components-product-price {
    font-size: 15px;
    color: #000;
    font-family: 'DM Sans' !important;
}
.woocommerce-checkout .wc-block-components-product-name {
    color: #000;
    font-size: 20px;
    text-decoration: none;
    font-family: 'DM Sans';
}
.is-large .wp-block-woocommerce-checkout-order-summary-block {
    border: 1px solid #000 !important;
    border-radius: 5px;
}
.wc-block-components-totals-wrapper {
    border-top: 1px solid #000;
}
.wc-block-checkout__form input, .wc-block-checkout__form .wc-blocks-components-select__container, .wc-block-checkout__form textarea {
    background: transparent !important;
    color: #000 !important;
    border-color: #000 !important;
}
.wc-block-components-notice-banner.is-error {
    background-color: #000 !important;
    border-color: #000 !important;
}
.wc-block-components-notice-banner.is-error .wc-block-components-notice-banner__content {
    color: #fff !important;
}
.wc-block-components-checkout-place-order-button {
    display: inline-block;
    margin-top: 0em;
    font-family: "DM Sans", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: transparent;
    background-image: linear-gradient(90deg, #5B4F3B 0%, #C1A77E 100%);
    transition-duration: 0.3s;
    border-radius: 0px 0px 0px 0px;
    padding: 16px 15px 16px 15px;
    border: none;
    text-decoration: none;
}
.wc-block-components-checkout-place-order-button:hover {
	background-color: transparent;
    background-image: linear-gradient(90deg, #C1A77E 0%, #5B4F3B 100%) !important;
}
@media (max-width: 1550px) and (min-width: 1441px) {
    .mebonbanner {
    min-height: 874px !important;
}
}
@media (max-width: 1440px) and (min-width: 1281px) {
    .mebonbanner {
    min-height: 772px !important;
}
}
@media (max-width: 1366px) {

    .custom-blog-section {
    max-width: 1250px;
}
}
@media (max-width:1024px){
	.bbw-ebook-form input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{
		height: 46px;
	}
	.footer-newsletter input.wpcf7-form-control.wpcf7-submit.has-spinner {
		width: 36px !important;
		height: 36px !important;
	}
	
	.footer-newsletter p {
		height: 46px !important;
	}
	.bbw-ebook-form input.wpcf7-form-control.wpcf7-submit.has-spinner {
		padding: 10px 30px;
		margin-top: 15px;
		border-radius: 0 !important;
		border: 2px solid #deb37f;
		color: #000000;
	}
    .custom-blog-section {
        max-width: 100%;
        padding: 0 10px;
    }
	.woocommerce-cart .single-post-section .page-content {
    max-width: 100% !important;
}
	.alignwide {
    margin-left: 0px;
    margin-right: 0px;
    padding: 0 20PX;
}
	.single-post-content {
    padding-top: 0px;
}
}
@media (max-width: 991px) {
    .post-title {
    font-size: 36px;
}
.custom-blog-main {
    padding: 50px 0;
}
.hfe-nav-menu-icon {
    padding: 0 !important;
}
	.single-post-section {
    padding: 70px 20px;
}
.post-type-archive-product .products {
    grid-template-columns: 1fr 1fr 1fr;
}
	.post-type-archive-product #main {
    padding: 60px 20px;
}
	.post-type-archive-product #main, .single-product .content-area #main {
    padding: 60px 20px;
}
	    .alignwide {
        margin-left: 0px;
        margin-right: 0px;
        padding: 0 0px;
    }
	.wc-block-components-sidebar {
    width: 45% !important;
}
	.wp-block-woocommerce-cart-order-summary-coupon-form-block {
    padding: 16px 16px !important;
}
	.wc-block-components-sidebar-layout .wc-block-components-main {
    padding-right: 0 !important;
    width: 100% !important;
}
	.woocommerce-checkout .wc-block-components-sidebar {
        width: 100% !important;
        padding-left: 0 !important;
    }
	
}
@media (max-width: 575px) {
    .custom-blog-section .page-content {
    grid-template-columns: 1fr;
    column-gap: 0px;
    row-gap: 30px;
}
    .custom-blog-section {
        padding: 0 0px;
    }
        .post-title {
        font-size: 34px;
    }
    .custom-blog-section .page-content .post p {
    font-size: 16px;
}
.post-btn {
    font-size: 16px;
}
.text-wrap h3 {
    word-break: break-all;
}
	.single-post-section {
    background: #e5d3b5;
    padding: 40px 10px;
}
.single-post-title {
    font-size: 40px;
}
	    .post-type-archive-product .products {
        grid-template-columns: 1fr 1fr;
    }
	.post-type-archive-product ul.products li.product .button {
        padding: 13px 20px 13px 20px;
        font-size: 13px;
    }
	.post-type-archive-product .woocommerce-loop-product__title {
    font-size: 16px !important;
}
	.post-type-archive-product #main {
    padding: 40px 10px;
}
	.woocommerce .woocommerce-ordering {
    margin: 0 0 2em;
    width: 100%;
}
	.post-type-archive-product #main, .single-product .content-area #main {
    padding: 40px 10px;
}
	.woocommerce div.product .woocommerce-tabs ul.tabs {
    display: flex;
}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
    padding: 4px 1em;
}
	.post-type-archive-product ul.products li.product .button, .single-product ul.products li.product .button {
    width: 128px;
	padding: 013px 20px 13px 20px;
}
	.wc-block-components-sidebar {
    width: 100% !important;
}
	.woocommerce-cart .single-post-title {
    margin: 0 0 20px;
}
	.woocommerce-checkout .single-post-title {
    margin: 0 0 0px;
}
}





















